Home > Dpkg Error > Dpkg Error Processing /var/cache/apt/archives/debianutils

Dpkg Error Processing /var/cache/apt/archives/debianutils

Contents

Setting up libcomerr2:i386 (1.42.12-1) ... Reading state information... Unpacking readline-common (6.3-8) over (6.2+dfsg-0.1) ... Setting up libcryptsetup4:i386 (2:1.6.6-5) ... navigate to this website

dpkg: error processing python-apport (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of software-center: software-center depends on python-piston-mini-client (>= 0.1+bzr29); however: Package python-piston-mini-client is not configured yet. Unpacking libtinfo5:i386 (5.9+20140913-1+b1) over (5.9-10) ... How do I hate thee? It worked.

Dpkg Error 1

How do I get out of this mess now it's part way through the dist-upgrade? Done Building dependency tree Reading state information... Full text and rfc822 format available. Setting up libpcre3:i386 (2:8.35-3.3) ...

Works. Last modified: Sun Oct 9 12:56:06 2016; Machine Name: buxtehude Debian Bug tracking system Copyright (C) 1999 Darren O. dpkg: error processing archive /var/cache/apt/archives/libgcc1_1%3a4.9.3-0ubuntu4_amd64.deb (--unpack): pre-dependency problem - not installing libgcc1:amd64 Errors were encountered while processing: /var/cache/apt/archives/libgcc1_1%3a4.9.3-0ubuntu4_amd64.deb E: Sub-process /usr/bin/dpkg returned an error code (1) Question information Language: English Edit Dpkg Error Processing Package Dependency Problems - Leaving Unconfigured Setting up bash (4.3-11+b1) ...

Adv Reply October 16th, 2010 #2 viralmeme View Profile View Forum Posts Private Message Cookies and cream Join Date Jul 2009 Beans 380 Re: dpkg: error processing /var/cache/apt/archives/python2.6-minimal_2.6.6-5ubuntu1_i Originally Posted Dpkg Error Processing Archive *.deb (--install) Is there any chance you could do another NMU to fix bug 51286, which is basically that it won't install: ===begin=== firestone# apt-get install debianutils Reading Package Lists... Isn't that more expensive than an elevated system? navigate to these guys Unpacking replacement debianutils ...

Y (Reading database ... 6108 files and directories currently installed.) Unpacking python2.6-minimal (from .../python2.6-minimal_2.6.6-5ubuntu1_i386.deb) ... Dpkg Error Processing Cannot Access Archive No Such File Or Directory Unpacking hostname (3.15) over (3.11) ... Preparing to unpack .../adduser_3.113+nmu3_all.deb ... Installing new version of config file /etc/init.d/sendsigs ...

Dpkg Error Processing Archive *.deb (--install)

Get:1 http://ftp.de.debian.org/debian/ jessie/main base-files i386 8 [69.4 kB] Get:2 http://ftp.de.debian.org/debian/ jessie/main libattr1 i386 1:2.4.47-2 [18.3 kB] Get:3 http://ftp.de.debian.org/debian/ jessie/main libcap2 i386 1:2.24-6 [15.4 kB] Get:4 http://ftp.de.debian.org/debian/ jessie/main libc6 i386 2.19-13 [4113 http://www.osterman.com/2007/09/08/debian-trying-to-overwrite-add-shell-with-passwd/ tetex-bin is version 1.0.6-1. Dpkg Error 1 Setting up sysvinit-utils (2.88dsf-58) ... (Reading database ... 6782 files and directories currently installed.) Preparing to unpack .../sysv-rc_2.88dsf-58_all.deb ... Dpkg Error Processing Package (--configure) Setting up tar (1.27.1-2+b1) ... (Reading database ... 7396 files and directories currently installed.) Preparing to unpack .../sysvinit_2.88dsf-58_i386.deb ...

Processing triggers for libc-bin (2.19-13) ... (Reading database ... 7406 files and directories currently installed.) Preparing to unpack .../libapt-pkg4.12_1.0.9.6_i386.deb ... useful reference Would you like to answer one of these unanswered questions instead? Processing triggers for libc-bin (2.19-13) ... (Reading database ... 7404 files and directories currently installed.) Preparing to unpack .../liblzma5_5.1.1alpha+20120614-2+b3_i386.deb ... My next choice would be a restore from backup, upgrade Sarge to make sure it's as up-to-date as possible. Dpkg Error Processing Archive Trying To Overwrite

Stacey Richards , June 12, 2009 at 17:55 Reply +1 Cheers for that Marek , July 22, 2009 at 22:38 Reply Thanks! Stacey, you really, really, really don't want to force-overwrite, given that you obviously don't know enough about the system internals to fix the problems that will likely result. –womble♦ Jun 13 Writing referee report: found major error, now what? my review here Unpacking replacement debianutils ...

Traceback (most recent call last): File "/usr/bin/pyclean", line 33, in from debpython.namespace import add_namespace_files ValueError: bad marshal data (unknown type code) dpkg: warning: subprocess old pre-removal script returned error exit Dpkg Error Processing Package Teamviewer (--install) Very simple number line with points Is the NHS wrong about passwords? Traceback (most recent call last): File "/usr/bin/pyclean", line 33, in from debpython.namespace import add_namespace_files ValueError: bad marshal data (unknown type code) dpkg: warning: subprocess old pre-removal script returned error exit

Installing new version of config file /etc/init.d/umountroot ...

Selecting previously unselected package libdevmapper1.02.1:i386. (Reading database ... 6898 files and directories currently installed.) Preparing to unpack .../libdevmapper1.02.1_2%3a1.02.90-2_i386.deb ... more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed Selecting previously unselected package libkmod2:i386. (Reading database ... 6923 files and directories currently installed.) Preparing to unpack .../libkmod2_18-3_i386.deb ... Subprocess Dpkg Deb Fsys Tarfile Returned Error Exit Status 2 Browse other questions tagged 12.04 updates update-manager or ask your own question.

After this operation, 132 kB of additional disk space will be used. Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the Originally I was attempting to upgrade the kernel when I got this error. (Reading database ... 38049 files and directories currently installed.) Preparing to replace debianutils 2.8.4 (using .../ debianutils_2.21_i386.deb) ... get redirected here Unpacking e2fslibs:i386 (1.42.12-1) over (1.42.5-1.1) ...

After the initial dist-upgrade was attempted, and failed, the sources.list was changed from stable to etch to attempt to dist-upgrade the system to etch, so a further editing of sources.list, changing Proof of infinitely many prime numbers What Was "A Lot of Money" In 1971? ii util-linux 2.20.1-5.3 i386 Miscellaneous system utilities ii xz-utils 5.1.1alpha+20120614-2 i386 XZ-format compression utilities ii zlib1g:i386 1:1.2.7.dfsg-13 i386 compression library - runtime 0m14.1s DEBUG: Command ok: ['chroot', '/tmp/piupartss/tmpFokwyw', 'tmp/scripts/post_setup_zz_status'] 0m14.1s DEBUG: Processing triggers for libc-bin (2.19-13) ...